/* 
  Localizable.strings
  XLBridge

  Created by Stefan Fuerst on 21.05.16.
  Copyright (c) 2016 Media Atelier. All rights reserved.
*/

"Import" = "Importieren";
"Cancel" = "Abbrechen";
"Value" = "Wert";
"Field" = "Feld";
"DontImport" = "Nicht importieren";
"Skip Headers" = "Kopfzeile überspringen";


"Tab separated values" = "Tabulator-getrennte Werte";
"Semicolon separated values" = "Strichpunkt-getrennte Werte";
"Comma separated values" = "Komma-getrennte Werte";
"Format:" = "Format:";
